-- 基础信息
base_info = {
	group_id = 133108123
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 123001, gadget_id = 70220021, pos = { x = 226.096, y = 238.421, z = 139.613 }, rot = { x = 43.206, y = 313.290, z = 323.563 }, level = 1, area_id = 9 },
	{ config_id = 123002, gadget_id = 70220021, pos = { x = 215.468, y = 238.165, z = 141.096 }, rot = { x = 55.070, y = 307.932, z = 339.282 }, level = 1, area_id = 9 },
	{ config_id = 123003, gadget_id = 70220021, pos = { x = 222.064, y = 235.116, z = 154.064 }, rot = { x = 0.000, y = 186.097, z = 0.000 }, level = 1, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 123001, 123002, 123003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
